#include once "window9.bi"

sub SetCurentDir(ByRef sDir As USTRING) Export
	#ifdef UNICODE
		SetCurrentDirectory(Cast(LPCTSTR,*sDir))
	#else
		SetCurrentDirectory(Cast(LPCTSTR,StrPtr(sDir)))
	#EndIf 
End Sub
